Last Comment Bug 879448 - Change ${MinUnsupportedVer} to ${MinSupportedVer}
: Change ${MinUnsupportedVer} to ${MinSupportedVer}
Status: RESOLVED WONTFIX
:
Product: Mozilla Localizations
Classification: Client Software
Component: oc / Occitan (show other bugs)
: unspecified
: x86_64 Windows 7
-- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 470392
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 13:05 PDT by Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me)
Modified: 2015-04-20 12:27 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me) 2013-06-04 13:05:46 PDT
The change was made in bug 471367 and this looks like a copy and paste error.
http://mxr.mozilla.org/l10n-mozilla-release/source/oc/browser/installer/custom.properties#80

also

http://mxr.mozilla.org/l10n-mozilla-release/source/oc/mail/installer/custom.properties#74
Comment 1 User image Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me) 2013-09-12 10:22:24 PDT
ping?
Comment 2 User image Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me) 2014-03-20 23:38:09 PDT
Firefox was fixed but Thunderbird still needs to be fixed
http://mxr.mozilla.org/l10n-mozilla-release/source/oc/mail/installer/custom.properties#74
Comment 3 User image Cédric Valmary 2015-04-20 12:10:33 PDT
Hi,
What can I do to fix this problem ?
Comment 4 User image Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me) 2015-04-20 12:13:48 PDT
Jeff, can you help out Cédric?
Comment 5 User image Jeff Beatty [:gueroJeff-parental leave from March 22-June 17] 2015-04-20 12:25:11 PDT
Robert, we're not shipping Occitan Thunderbird or Firefox.
Comment 6 User image Jeff Beatty [:gueroJeff-parental leave from March 22-June 17] 2015-04-20 12:25:57 PDT
When Cédric and the Occitan team are able to ramp up work again, we can revisit this. Additionally, I don't think the Thunderbird team are taking new localizations anymore.
Comment 7 User image Robert Strong (Robert he/him) [:rstrong] (use needinfo to contact me) 2015-04-20 12:26:49 PDT
Thanks! What is the easiest way to tell locales that are no longer maintained?
Comment 8 User image Jeff Beatty [:gueroJeff-parental leave from March 22-June 17] 2015-04-20 12:27:54 PDT
Looking up the locale's dashboard will tell you what project's they're working on. https://l10n.mozilla.org/teams/oc

Note You need to log in before you can comment on or make changes to this bug.